body {
		background:#fff url(../images/bg_body.gif) repeat-x;
		font:80% Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#333;
		line-height:180%;
		margin:0;
		padding:0;
		text-align:center;
	}	
	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:650px;
		background:#fff;		
		margin-bottom:2em;
	}	
	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
	}				
	#content{
		position:relative;
		width:650px;
		height:221px;
	}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
	}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:650px;
		height:221px;
		overflow:hidden; 
	}	
	/*#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
	}	
	#nextBtn, #slider1next{ 
		left:696px;
	}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
	}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
	}*/	
		
	/* numeric controls */	

	ol#controls{
		/*margin:1em 0;
		padding:0;*/
		height:14px;
		position:absolute;
		top:185px;
		right:10px;
	}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:14px;
		/*line-height:28px;*/
	}
	ol#controls li a{
		float:left;
		width:14px;
		height:14px;
		/*line-height:28px;
		border:1px solid #ccc;*/
		background:url(../images/sliderInActive.jpg) no-repeat left center;
		/*color:#555;
		padding:0 10px;*/
		text-decoration:none;
		text-indent:-9999px;
	}
	ol#controls li.current a{
		/*background:#5DC9E1;*/
		background:url(../images/sliderActive.jpg) no-repeat left center;
		/*color:#fff;*/
	}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */



